var R=require("../../chunks/[turbopack]_runtime.js")("server/app/robots.txt/route.js")
R.c("server/chunks/[root-of-the-server]__0atfvms._.js")
R.c("server/chunks/[root-of-the-server]__0ooik7-._.js")
R.c("server/chunks/_032i3kh._.js")
R.c("server/chunks/_next-internal_server_app_robots_txt_route_actions_15vc_89.js")
R.m(21850)
module.exports=R.m(21850).exports
